html {
    font-size: 16px !important;
	}
.city-select img{
	padding: 5px;
	cursor: pointer;
}

#city-select-list{
	position: fixed;
	top: 120px;
	background-color: rgb(23, 23, 23);
	width: 100%;
	left: 0px;
	padding-bottom: 10px;
	z-index: 100000;
}

.city-select-list ul{
	list-style-type: none;
	margin: 0px;
}

.city-select-list ul li{
	cursor: pointer;
}

.city-select a, .city-select a:hover{
	color: #ffffff;
	text-decoration: none;
}

.gm-style-iw{
	color: #000000;
}


.wpcf7-form .wpcf7-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-overflow: '';
    border: 1px solid #212122;
    color: #cccccc;
    cursor: pointer;
    display: block;
    font-size: 13px;
    outline: 0;
    height: auto;
    width: 100%;
    padding: 8px 15px;
    position: relative;
    text-indent: .01px;
    vertical-align: middle;
    z-index: 5;
    margin: 0;
    border-radius: 0;
}

.wpcf7-form .wpcf7-text {
    border: 1px solid #d2d2d2;
	float: none !important;
	width: calc(100% - 15px) !important;
	font-size: 13px;
	color: #747474;
	padding: 0px 0px 0px 15px;
	margin-right: 0px;
}

.wpcf7-form textarea {
    border: 1px solid #d2d2d2;
    float: none !important;
	width: 100% !important;
    height: 150px;
    font-size: 13px;
    color: #747474;
    padding: 8px 15px;
    box-sizing: border-box;
    margin-right: 0;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form select, .wpcf7-form-control{
	border-radius: 20px !important; min-height: 40px;
	margin-bottom: 10px !important;
	background-color: #3e3e3e;
	color: #cccccc;
	border-color: #212122;
	outline: none !important;
}

.wpcf7-form input[type="submit"]{
    background: #d40075;
	font-weight: 400;
	letter-spacing: 0px;
	padding: 13px 29px;
	line-height: 17px;
	font-size: 14px;
	text-transform: uppercase;
	width: auto;
	cursor: pointer;
	border-radius: 20px !important;
	border: 1px solid transparent;
}

.wpcf7-form input[type="submit"]:hover{
	background: #FFFFFF;
	color: red;
}

.wpcf7-form p:focus{
	outline: none !important;
}

.wpcf7-submit{
	-webkit-appearance: none;
}

@media (max-width: 414px){
	.uk-navbar-container .uk-navbar-center{
		width: 50%;
	}

	.uk-navbar-container .uk-navbar-center .uk-responsive-height{
		width: 100%;
	}
}

@media (max-width: 959px){
	#city-select-list-m{
		position: fixed;
		top: 80px;
		z-index: 10000;
		background-color: rgb(23, 23, 23);
		width: 100%;
		padding-bottom: 10px;
	}

	#city-select-m img{
		padding-left: 10px;
	}
}